From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 1 October 2007<P>

Rennie, your recent talk reminds me of this lovely quote:<BR>
While people are fairly young and the musical composition of their <BR>
lives is still in its opening bars, they can go about writing it <BR>
together and exchange motifs [...], but if they meet when they are <BR>
older [...] their musical compositions are more or less complete, <BR>
and every motif, every object, every word means something different <BR>
to each of them.<BR>
--Milan Kundera, Unbearable Lightness of Being<BR>
<BR>
Oy, Time for a new 'Blender soon... wonder what feature I'll add this time :-)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 October 2007<P>

Some things I wrote way back: "when young lovers meet they have a chance to marry and grow old gracefully together. When two old farts meet they have a chance to play together and rediscover the best of their youth" ... "I love him, but it's the dementia that makes every day a new day. Oh, IF we'd only met before all he had was just long term memory!" "You know the romance is gone when getting undressed leads to playing sock puppets with the Hanes and support hose" "I could tell you why we broke up, but that didn't get stored in my long term memory this time" Some of the best years of my life were when I read books and poems, every third Saturday of each month, to residents in a nursing home, Kirk :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 1 October 2007<P>

BK,<BR>
I've been out of town and just got back to read the board--to learn about your Mother...My head and heart send up prayers on your mother's behalf--plus for you, too...Sounds like your mother is very blessed to have a daughter like you...Hang in there...God's grace be with you every minute...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 1 October 2007<P>

aparajita & ladyinwaiting, ...<BR>
I was in Little Rock at my convention last week at the Peabody along with many celebrities plus the Clintons...it was an amazing week, but there's no place like home...hopefully the next time i'm in your neck of the woods--we can meet...Lady, how are you feeling now?<BR>
<BR>
Jim, Wondering if you are back in Ark or where????<BR>
<BR>
I plan to set up a trip to Ark in January to be an EAGLE watcher....Have any of you been seen them up there?<BR>
<BR>
I have so many works to read to catch up with all of you...<BR>
<BR>
Kirk, I love all the changes that you made...Good JOB!<BR>
<BR>
CS%*<BR>

<HR>